#en
org.eclipse.osbp.entitydsl.samples.example04.abstract_entity=abstract entity
org.eclipse.osbp.entitydsl.samples.example04.cacheable_entity=cacheable entity
org.eclipse.osbp.entitydsl.samples.example04.extended_entity=extended entity
org.eclipse.osbp.entitydsl.samples.example04.historized_entity=historized entity
org.eclipse.osbp.entitydsl.samples.example04.id=identifier
org.eclipse.osbp.entitydsl.samples.example04.normal_entity=normal entity
org.eclipse.osbp.entitydsl.samples.sample01.bar=bar
org.eclipse.osbp.entitydsl.samples.sample01.foo=foo
org.eclipse.osbp.entitydsl.samples.sample01.id=identifier
org.eclipse.osbp.entitydsl.samples.sample03.birthdate=birthdate
org.eclipse.osbp.entitydsl.samples.sample03.employeenumber=employeenumber
org.eclipse.osbp.entitydsl.samples.sample03.id=identifier
org.eclipse.osbp.entitydsl.samples.sample03.insurancenumber=insurancenumber
org.eclipse.osbp.entitydsl.samples.sample03.lastpromotion=lastpromotion
org.eclipse.osbp.entitydsl.samples.sample03.name=name
org.eclipse.osbp.entitydsl.samples.sample03.photo=photo
org.eclipse.osbp.entitydsl.samples.sample03.worker=worker
org.eclipse.osbp.entitydsl.samples.sample05.article=article
org.eclipse.osbp.entitydsl.samples.sample05.count=count
org.eclipse.osbp.entitydsl.samples.sample05.description=description
org.eclipse.osbp.entitydsl.samples.sample05.id=identifier
org.eclipse.osbp.entitydsl.samples.sample05.name=name
org.eclipse.osbp.entitydsl.samples.sample05.price=price
org.eclipse.osbp.entitydsl.samples.sample06.bike=bike
org.eclipse.osbp.entitydsl.samples.sample06.bikedescription=bikedescription
org.eclipse.osbp.entitydsl.samples.sample06.boat=boat
org.eclipse.osbp.entitydsl.samples.sample06.boatdescription=boatdescription
org.eclipse.osbp.entitydsl.samples.sample06.id=identifier
org.eclipse.osbp.entitydsl.samples.sample06.name=name
org.eclipse.osbp.entitydsl.samples.sample06.price=price
org.eclipse.osbp.entitydsl.samples.sample06.vehicle=vehicle
org.eclipse.osbp.entitydsl.samples.theimp.base_entity=base entity
org.eclipse.osbp.entitydsl.samples.theimp.id=identifier
org.eclipse.osbp.entitydsl.samples.theimporter.machine=machine
